div.stars {
	width:140px;
	float:left;/*necessary if not strict type */
	clear:both;/*necessary if not strict type */
}
div.stars a {
	cursor:hand;
	cursor:pointer;
	margin:0px;
	float:left;
	display:block;
	width:22px;
	w\idth:19px;
	height:18px;
	padding:0 1px;
	background-image: url(http://us.i1.yimg.com/us.yimg.com/i/us/ls/gr/starsnew.gif);
	background-repeat: no-repeat;
	background-position: 1px 0;
/*	background-position: 1px -39px;  */
}
div.stars a.over { 
	background-position: 1px -57px;
}
div.stars a.selected {
	background-position: 1px -76px;
}
div.stars a.selectedover {
	background-position: 1px -57px;
}
div.stars a.selectedless { 
	background-position: 1px 0;
}
div.stars p {
	/*margin:0 0 2px; padding:0;
	font:85% arial;
	color:#666;*/
}


/* hide from mac ie5 \*/
div.checks, div.stars, div.halfstars, div.smiley {
	height:1%;
}
/* end hack */

div.clr {
	clear: both;
	line-height: 0px;
}
html>body div.clr {
	height:.01em;
}